# Uses of Interface
org.opensaml.soap.wssecurity.Timestamp

Packages that use Timestamp
Package
Description
org.opensaml.soap.wssecurity.impl
XML Object provider implementations for WS-Security.

## Uses of Timestamp in org.opensaml.soap.wssecurity.impl

Classes in org.opensaml.soap.wssecurity.impl that implement Timestamp
Modifier and Type
Class
Description
`class`
`TimestampImpl`
Concrete implementation of `Timestamp`.
Methods in org.opensaml.soap.wssecurity.impl that return Timestamp
Modifier and Type
Method
Description
`Timestamp`
TimestampBuilder.`buildObject()`
Builds a WS-Security object of the given type.
`Timestamp`
TimestampBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.